.page_body {
  height: 100%;
  margin: 0 auto;
  font-family: sans-serif;
  box-sizing: border-box;
  background-color: #00000000;
}

.list {
  text-align: center;
  padding-left: 0;
  margin-top: 25.5px;
  margin-bottom: 25.5px;
  list-style-type: none;
}
.list_item {
  display: inline-block;
  vertical-align: middle;
  margin-right: 72px;
}
.link {
  text-decoration: none;
  text-transform: uppercase;
  color: #ff0000;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
}

.main_image {
  width: 100%;
}
.content {
  color: #373737;
  text-align: center;
  margin-top: 0px;
}
.page-title {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  margin-top: 48px;
  margin-bottom: 38px;
}
.text {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  margin: 0px 68px 28px;
  letter-spacing: 2.4px;
}

.btn {
  background: #ff0000;
  border-radius: 4px;
  width: 191px;
  height: 51px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  border: none;
  margin-top: 56px;
}
.copyright {
  margin: 92px 105px 29px 713px;
}

.copyright_text {
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
  text-align: center;
}
